POST api/Mobile/LHRKDPageList

“LHRKDPageList”的文档。

Request Information

Parameters

NameDescriptionAdditional information
param
“param”的文档。

Define this parameter in the request body.

Request body formats

application/json, text/json

Sample:
{
  "status": 64,
  "status_in": "sample string 1",
  "rkdate": "sample string 2",
  "rkdate_min": "sample string 3",
  "rkdate_max": "sample string 4",
  "page": 1,
  "orderid": 1,
  "keywords": "sample string 5",
  "clientid": 64
}

application/xml, text/xml

Sample:
<ErpRKD xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/YII.ZXY.Model.Mobile.QueryPara">
  <clientid>64</clientid>
  <keywords>sample string 5</keywords>
  <orderid>1</orderid>
  <page>1</page>
  <rkdate>sample string 2</rkdate>
  <rkdate_max>sample string 4</rkdate_max>
  <rkdate_min>sample string 3</rkdate_min>
  <status>64</status>
  <status_in>sample string 1</status_in>
</ErpRKD>

application/x-www-form-urlencoded

Sample:

Failed to generate the sample for media type 'application/x-www-form-urlencoded'. Cannot use formatter 'JQueryMvcFormUrlEncodedFormatter' to write type 'ErpRKD'.

Response Information

Response body formats

application/json, text/json

Sample:
{
  "Data": {},
  "Sound": 2,
  "Code": 3,
  "Msg": "sample string 4"
}